/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 25;
	padding: 0;
}

body {
	font-size: 10px;
	font-family: helvetica neue, sans-serif;
	background: #fff;
	color: #36372e;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none;
	color: #463d33;
}
a:active { text-decoration: none;
	color: #655b3e;
}
a:visited { text-decoration: none; color: #91120e; }
a:hover { text-decoration: none;
	color: #771300;
}

a img { border: none; }

#menu {
    width: 200px;
    overflow: auto;
    top: 0;
    bottom: 0;
	left: 45;
    position: fixed;
    height: 100%;
	background-color: #fff;
	color: #660006;
	font-family: courier, sans-serif;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title {
	color: #4a4a4a;
	text-transform: lowercase;
	font: 11px/14px courier;
	left: 50px;
}

#content {
    height: 100%;
    margin: 0 0 0 215px;
    top: 0;
	color: #3d3f3c;
}

.container {
    padding: 35px 5px 25px 5px;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 20px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }